body {
    margin: 0px;
    background : white url("pattern.jpg");
}
header {
background-color: white;
}
nav {
    float: right;
}
ul li {
    display: inline;
    /* margin : top right bottom left */
    margin : 0 10px 0 10px;
}

.sectioncontact{
  padding-left: 20px;
}

section {
    background-color: white;
    width: 80%;
    margin: 10px auto;
    padding: 10px 10px;
}

section a {
    text-decoration: none;
}

h1 {
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
}

p{
    margin: 5px ;
}

footer {
    background-color: black;
    color: white;
    margin: 5px;
    margin-bottom: 30px;
    padding: 2px 0 2px 0;
    text-align: center;
}

ol li {

    padding: 5px;
}

.kembali{
   padding: 5px;
}

table {
    margin-bottom: 10px;
}
table td{
    padding-bottom: 10px;
    padding-right: 10px;
    text-align: left;
    vertical-align: bottom;
}

textarea{
    width: 400px;
    min-height: 100px ;
}


